Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Common Xtend
Bundle-SymbolicName: org.eclipse.lsat.common.xtend
Bundle-Version: 0.3.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: com.google.guava;visibility:=reexport,
 org.eclipse.xtext.xbase.lib;visibility:=reexport,
 org.eclipse.xtend.lib;visibility:=reexport,
 org.eclipse.xtend.lib.macro;visibility:=reexport,
 org.eclipse.lsat.common.queries;bundle-version="0.3.0";visibility:=reexport
Export-Package: org.eclipse.lsat.common.xtend,
 org.eclipse.lsat.common.xtend.annotations
Automatic-Module-Name: org.eclipse.lsat.common.xtend

